STAT-VS-STAT(1)

NAME
stat-vs-stat.pl -- draws graphs of 1 stat vs another stat

SYNOPSIS
cbtest.pl <input1> [input2 ...]

OPTIONS
Input file should be some alignment that has as a .rocr file (presumably generated by filter.pl --rocr). Output is graphed to <basename>.cutoff.roc.png.

sensitivity/specificity requires a false negative count, and as such requires a .filterstats file.

 Other options:
--stat|predictor|x specifies what stat to use as a predictor
--samples|n sets number of samples (default is sample at each possible cutoff)
--maxsamples|maxn sets a max for n/samples
--clean forces a re-sampling of the .rocr file
--log can apply log scale to x or y or xy axes
--fn can specify a FN count for calculating sensitivity
--avg preload averages (normally found from filterstats)
  (note: averages no drawn by default, so specify --avg (with no args) to
   enable them)
--noavg don't plot the line for averages
--lwd can specify line weight
--format can specify output file format (default png)
--pdf set format to pdf
--nofstats disable searching for filterstats statistics
--nofn pretend not to have fn statistics (ie: skip sensitivity)
--fstats specify the filterstats file to use